Bug 50710 - internet-druid does not allow modem selection on the second time around
internet-druid does not allow modem selection on the second time around
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-02 10:30 EDT by Panic
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-06 10:27:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Panic 2001-08-02 10:30:39 EDT
Description of Problem:

Running through internet-druid the second time around, it does not allow
for modem selection.  Possibly related to bug# 50708.  This is not critical
though, as it does simply select the default modem.

How Reproducible:

Always

Steps to Reproduce:
1. Run through internet-druid once, then run through it again.
2. Note that modem configuration does not occur the second time around
3. However, at the end of the druid, a modem selection is indicated.

Actual Results:

Unable to select/configure modem on the second run-through of internet-druid.

Expected Results:

Either it should let you know it is defaulting, or at least indicate that
it is choosing the default modem.  Optimal would be to run through the
modem configuration againt to allow the choice of the existing
configuration or a new one (different dialer settings, etc).

Additional Information:
Comment 1 Glen Foster 2001-08-02 17:45:45 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 2 Phil Knirsch 2001-08-06 10:20:58 EDT
Than,

Could you simply add the message at the end of the druid that /dev/modem is
being used as modem device so that the user knows what to expect?

Thanks,

Read ya, Phil
Comment 3 Panic 2001-08-06 10:26:05 EDT
The message is already there -- the user is notified that they are using the
default modem configuration, whether they want to or not.
Comment 4 Panic 2001-08-06 10:27:42 EDT
I just realized that wasn't clear.  The message is at the very end of the
configuration, instead of at the beginning where the modem configuration was the
first time through.  This is confusing, and the notice of the default is sort of
buried in the final configuration information.
Comment 5 Ngo Than 2001-08-14 08:26:43 EDT
internet-druid always selects the 1. Modem as default.
if we allow user to select all present modems, we have to change the GUI.
That's bad.

I think, the internet-druid is here to allow users making quickly provider 
configuration.




Note You need to log in before you can comment on or make changes to this bug.